* 2.4.29
- Support for backward comptability for multiple vendors
== Adhavan M <adhavan.m@samsung.com> 2022-10-19
* 2.4.28
- Support for multiple vendors for licensing TV
== Adhavan M <adhavan.m@samsung.com> 2022-08-11
* 2.4.27
- Adding support to make application ID optional
== Nandan Goel <nandan.goel@samsung.com> 2020-09-01
* 2.4.25
- Resolving issue in Tizen Tab
== Nishtha Maloo <n.maloo@samsung.com> 2020-07-23
* 2.4.23
- Support soundmode in UI
== Nishtha Maloo <n.maloo@samsung.com> 2020-06-03
* 2.4.21
- Fixed incorrect exclusion of files from wgt
== Nishtha Maloo <n.maloo@samsung.com> 2020-05-14
* 2.4.19
- Fixed error popup when creating a new run configuration with no project in explorer
== Aditya Aswani <a.aswani@samsung.com> 2020-04-30
* 2.4.16
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-04-30
* 2.4.15
- Changes required after base ide downgrade
== Aditya Aswani <a.aswani@samsung.com> 2020-03-04
* 2.4.14
- adding chrome 80 preferences
== Manish Rathod <manish.r@samsung.com> 2020-02-25
* 2.4.13
- Added 'type' property in service tag 
== Vikash Minz <vikash.minz@samsung.com> 2019-11-07
* 2.4.12
- Removed the refactoring flow for delete action 
== Vikash Minz <vikash.minz@samsung.com> 2019-10-15
* 2.4.11
- Error in config.xml for add-on web package
== Aditya Aswani <a.aswani@samsung.com> 2019-10-04
* 2.4.10
- Added a new parsing pattern and command to get the status of webunit test for 5.5
== Aditya Aswani <a.aswani@samsung.com> 2019-09-24
* 2.4.9
- Fixed HTML Editor not opening
== Aditya Aswani <a.aswani@samsung.com> 2019-09-18
* 2.4.8
- Added support for add-on type of applications
== Aditya Aswani <a.aswani@samsung.com> 2019-09-03
* 2.4.7
- Dependency] UI disable code Restructure
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-08-13
* 2.4.6
- Dependency moved from IMobileConfigurator to ITizenConfigurator
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-08-06
* 2.4.5
- Dependencies items length check added
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-08-01
* 2.4.4
- Fixed issues in Multi package dependency issue
- Trust anchor disable for 5.0 apps
- Added extension point for users who want to compress src folder in wgt while building signed package
== Aditya Aswani <a.aswani@samsung.com> 2019-06-13
* 2.4.3
- Multiple Dependency implementation in config editor
== Aditya Aswani <a.aswani@samsung.com> 2019-06-13
* 2.4.2
- Fixed NPE when multiple projects are deleted with config editor opened
== Aditya Aswani <a.aswani@samsung.com> 2019-06-12
* 2.4.1
- delete key and ctrl+z key operation fixed in config editor
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-03-21
* 2.4.0
- New branch for support tizen_studio_3.5
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-11-15
* 2.3.154
- Json validation updated for Esacape char
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-10-04
* 2.3.153
- Build break when error in config file
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-06-12
* 2.3.152
- Provide support for nacl and wasm property page extension
== Aditya Sharma <adi.sharma@samsung.com> 2018-05-18
* 2.3.151
- Fix Build Errors with Oxygen Base IDE
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-31
* 2.3.150
- [SPTSDKUX-5366] Fix Config Editor not removed from workbench when deleted externally
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-24
* 2.3.149
- version up
== Sujin Kim <sujin921.kim@samsung.com> 2017-12-27
* 2.3.148
- Config Editor: Prevents XXE Attack in config.xml.
== Sujin Kim <sujin921.kim@samsung.com> 2017-12-19
* 2.3.147
- LAUNCH: modified the live editing launch fail.
== Juhan Kim <juhan1.kim@samsung.com> 2017-12-06
* 2.3.146
- Config Editor: Add newly generated tizen-config-model.jar file.
== Sujin Kim <sujin921.kim@samsung.com> 2017-12-04
* 2.3.145
- Config Editor: Add tizen:background-category element.
== Sujin Kim <sujin921.kim@samsung.com> 2017-12-04
* 2.3.144
- Config Editor: Remove unsupported version from Suggestion List.
== Sujin Kim <sujin921.kim@samsung.com> 2017-11-23
* 2.3.143
- LAUNCH: fixed bug of exception in unittest launch.
== Juhan Kim <juhan1.kim@samsung.com> 2017-11-17
* 2.3.142
- Config Editor: Fix a bug about candidate list of required version.
- LAUNCH: unittest launch does not support RDS mode.
- LAUNCH: fast deploy does not support unittest.
- LAUNCH: modify pending issue during launch.
== Sujin Kim <sujin921.kim@samsung.com> 2017-11-13
* 2.3.141
- Config Editor: Add a hint message to appdefined-privilege input box.
== Sujin Kim <sujin921.kim@samsung.com> 2017-10-25
* 2.3.140
- LAUNCH: modify api of get device.
== Juhan Kim <juhan1.kim@samsung.com> 2017-10-26
* 2.3.139
- Config Editor: Changes some rule for .trust-anchor feature.
== Sujin Kim <sujin921.kim@samsung.com> 2017-10-24
* 2.3.138
- Modify tag name for app-defined privilege.
== Sujin Kim <sujin921.kim@samsung.com> 2017-10-23
* 2.3.137
- Change default layout for Outline view on perspective.
== Sujin Kim <sujin921.kim@samsung.com> 2017-10-16
* 2.3.136
- remove logic to create tizen-manifest.xml twice.
== Juhan Kim <juhan1.kim@samsung.com> 2017-10-10
* 2.3.135
- remove timeout option in app_launcher.
== Juhan Kim <juhan1.kim@samsung.com> 2017-09-29
* 2.3.134
- Config Editor: Support app-defined privilege.
== Sujin Kim <sujin921.kim@samsung.com> 2017-09-27
* 2.3.133
- Config Editor: Support <tizen:trust-anchor> tag.
== Sujin Kim <sujin921.kim@samsung.com> 2017-09-25
* 2.3.132
- rollback to use legacy sdb command.
== Juhan Kim <juhan1.kim@samsung.com> 2017-09-21
* 2.3.131
- add app id variable in WebRdsDeployer class.
== Juhan Kim <juhan1.kim@samsung.com> 2017-09-20
* 2.3.130
- Fixed bugs detected by SVACE and applying Protex result.
== Jooyoul Lee <jy.exe.lee@samsung.com> 2017-09-19
* 2.3.129
- Version up to apply sdb to windows and mac.
== Jooyoul Lee <jy.exe.lee@samsung.com> 2017-09-13
* 2.3.128
- modify launch code for sdb test.
- fixed bug of svace side effect.
== Juhan Kim <juhan1.kim@samsung.com> 2017-09-11
* 2.3.127
- Bug fixes due to svace side-effect.
== Juhan Kim <juhan1.kim@samsung.com> 2017-08-23
* 2.3.126
- Modified to load app schema for Configurable SDK.
== Hyocheol Ahn <hyocheol.ahn@samsung.com> 2017-08-23
* 2.3.125
- Bug fixes that do not properly reflect changed resources in Fast Deploy.
== Juhan Kim <juhan1.kim@samsung.com> 2017-07-26
* 2.3.124
- add fast deploy logic.
== Juhan Kim <juhan1.kim@samsung.com> 2017-06-27
* 2.3.123
- modify launch logic for TV extension.
== Juhan Kim <juhan1.kim@samsung.com> 2017-05-31
* 2.3.122
- IDE command integration applied.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-05-19
* 2.3.121
- Package version up for DIBS full build
== Hyeongseok Heo <harry.heo@samsung.com> 2017-05-12
* 2.3.120
- For web service apps, open a dialog to verify the certificate.
== Juhan Kim <juhan1.kim@samsung.com> 2017-04-07
* 2.3.119
- Change SAP validation to disable.  (SPTSDKUX-3508)
== SuJin Kim <sujin921.kim@samsung.com> 2017-03-02
* 2.3.118
- Add kill step only on rds launch.
== JuHan Kim <juhan1.kim@samsung.com> 2017-02-14
* 2.3.117
- fixed bug of debug.
== JuHan Kim <juhan1.kim@samsung.com> 2017-02-03
* 2.3.116
-RUN: modify launch command
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2017-01-09
* 2.3.115
-RUN: modify to run for watch app
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2017-01-06
* 2.3.114
-Merge branch 'F_import_wizard' into develop
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-12-15
* 2.3.113
- fix rds failure
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-12-13
* 2.3.112
- EDITOR: dirty mark controling
== GiWoong Kim <giwoong.kim@samsung.com> 2016-12-12
* 2.3.111
- JSON EDITOR: fix bug that default button in JSON properties
== Hyunjong Park <paulhj.park@samsung.com> 2016-12-08
* 2.3.110
- formatting a SWT table with a single column
== GiWoong Kim <giwoong.kim@samsung.com> 2016-12-06
* 2.3.109
- formatting a SWT table with a single column
- add text for feature description
- add new wrapper class to support feature description
== GiWoong Kim <giwoong.kim@samsung.com> 2016-12-02
* 2.3.108
- add some tooltips
- fix a IME application launching problem
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-12-01
* 2.3.107
- WEBWIDGET: fix a bug about parsing messages of validator
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-11-24
* 2.3.106
- save the table data even while editing
- remove editable property from Reload column
== GiWoong Kim <giwoong.kim@samsung.com> 2016-11-22
* 2.3.105
- WEBWIDGET: fix a bug about invalid messages of validator
- EDITOR: Supported 2 or more privileges(multiple)
- EDITOR: consider multiple privileges per single Tizen API
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-11-04
* 2.3.104
- show privilege level on Add Privilege dialog
== GiWoong Kim <giwoong.kim@samsung.com> 2016-10-26
* 2.3.103
- modified some externalized strings
- no need to get involved in focus control
- make some empty horizontal spacing
- add some tooltips
== GiWoong Kim <giwoong.kim@samsung.com> 2016-10-24
* 2.3.102
- modify overwrite bug during web widget multi packaging.
== JuHan Kim <juhan1.kim@samsung.com> 2016-10-18
* 2.3.101
- label to be resized to its preferred size
- fixed typo at Tizen page
== GiWoong Kim <giwoong.kim@samsung.com> 2016-10-18
* 2.3.100
- add empty checking for privilege table
== GiWoong Kim <giwoong.kim@samsung.com> 2016-10-13
* 2.3.99
- WEBWIDGET: Fix a bug about naming project on creating.
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-10-11
* 2.3.98
- modify web widget launch in specific environment.
== JuHan Kim <juhan1.kim@samsung.com> 2016-10-07
* 2.3.97
- PACKAGING: fix web packaging bug on the Windows
- CONFIG: modify editor name
- CONFIG: modify AddPrivilege dialog
== HyeongSeok Heo <harry.heo@samsung.com> 2016-10-07
* 2.3.96
- EDITOR: modify horizontal spacing
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-30
* 2.3.95
- WEBWIDGET: fix a bug about webwidget check method
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-09-30
* 2.3.94
- fix some problems
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-30
* 2.3.93
- modify AddMetaDialog on Tizen page
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-29
* 2.3.92
- Fix a bug about removing languages
- support HTML&CSS Validator with new spec.
- fix some minor issues on Tizen page
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-28
* 2.3.91
- Fix a bug of creating launch configuration
- Refine some externalized strings
- Delete unused internationalization project
- Fix a bug about adding new language
== Gun Kim <gune.kim@samsung.com> 2016-09-28
* 2.3.90
- implement new popup dialog to add features
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-23
* 2.3.89
- modify privilege filter
- update the selected item counter correctly
- rename the webwidget directory to project name
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-22
* 2.3.88
- WEBWIDGET: rename the webwidget directory to project name
- EDITOR: add type arguments to 'Collection' while casting
- EDITOR: modify margin-height of page title
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-09-22
* 2.3.87
- show description tooltips about privilege on AddPrivilege dialog
- support creation of webwidget project with new spec.
- modify packaging logic with web widget project
- fix bug of launch in TV extension plugin environment
- add READ_ONLY style to Primary combo control
- implements a new dialog to add privileges
- add some margin to CategoryDialog
- apply new layout to AddServicePage
- fix initial column weight problem
- apply new layout to AddAccountPage
- fix bug about web unit test wizard
- modify way of adding new language
== GiWoong Kim <giwoong.kim@samsung.com> 2016-09-20
* 2.3.86
- Change bundle information
- Apply new layout to EditWebWidgetDialog
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-08
* 2.3.85
- EDITOR: change some section orders in Config Editor
- EDITOR: add message region to new layout for Config Editor
- removed conflicting key shortcut
== HyeongSeok Heo <harry.heo@samsung.com> 2016-09-05
* 2.3.84
- EDITOR: prevent null exception on Config Editor
- RUN: execute error handler for error code during package installation.
- RUN: fix bug of launch in TV extension plugin environment
- UNITTEST: change user strings
- EDITOR: add edit button to sub section table
- EDITOR: remove bifurcation for web widget project
- EDITOR: apply new layout to some popup dialogs
- EDITOR: modify table related source code on Config Editor
* 2.3.83
- fix bug of hybrid packaging with web widget project.
== JuHan Kim <juhan1.kim@samsung.com> 2016-08-26
* 2.3.82
- fix bug of hybrid packaging
== JuHan Kim <juhan1.kim@samsung.com> 2016-08-26
* 2.3.81
- refine the enable control on Tizen page
- remove Tizen Web User Template from export wizard
- add null checking to save method
- Config Editor should be updated after project converting
- fix but that not restore the default values
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-25
* 2.3.80
- web widget project does not support live editing mode.
- fix loading problems for feature/privilege reader
- update break point icon
== JuHan Kim <juhan1.kim@samsung.com> 2016-08-23
* 2.3.79
- modify layout for Config Editor
- modify Config Editor form
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-23
* 2.3.78
- EDITOR: add web widget description
- EDITOR: apply BORDER style to Text control in web widget edit dialog
== DongHyuk Yang <dong.h.yang@samsung.com> 2016-08-22
* 2.3.77
- disable invalid edit button on Privileges page
- tune some layout values for Config Editor
- modify layout for General Information on Overview page
- add edit button to Localization page
- add edit button to Tizen page
- support to edit web widget in Config Editor
- Remove error by changed IDevice interface
- change dialog to noti popup
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-22
* 2.3.76
- revise minor spacing values on Config Editor
- set tables size in config editor
- Add Edit button and listener.
- convert List to Table from Features page
- fix enable control problem for Account section on Tizen page
- modify config editor's left margin to 20
- add metadata dialog.
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-19
* 2.3.75
- standardize section format in Config Editor
- apply image button to Config Editor
- apply new layout to section of Tizen page
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-19
* 2.3.74
- Fix the cannot close configuration editor
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-18
* 2.3.73
- apply new layout to Tizen page
- standardize table creation on Tizen page from Config Editor
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-18
* 2.3.72
- Change icon
- Add integrated language constant
- Modify page layout for Config Editor
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-17
* 2.3.71
- PRODUCT: Change IDE.app name to TizenStudio.app
== Yoonki Park <yoonki.park@samsung.com> 2016-08-16
* 2.3.70
- IMPORT: Disable version restriction when importing webwidget
- SCHEMA: apply latest schema
- PACKAGINGL: Move get project method to common util
- PACKAGE: modify potential bug
- EDITOR: modify form layout for Config Editor
== Yoonki Park <yoonki.park@samsung.com> 2016-08-11
* 2.3.69
- Remove platform icon dependency
- Change icon in web unittest
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-11
* 2.3.68
- add new page icon to Config Editor
- apply new layout to Overview page from Config Editor
- support hybrid packaging for web widget project.
- apply new layout to general information section
- delete Application page from Config Editor
- remove unnecessary field from Overview Page
- add new editor form toolkit
- add new page icon to Config Editor
- move Application Managing contents to Overview page
- enable Config Editor for Web Widget project
- delete page links from Config Editor
- add edit button to Privilege page from Config Editor
- refactoring for AddPrivilegePage from Config Editor
- fix bug of Multi property page
- publish signed package
== GiWoong Kim <giwoong.kim@samsung.com> 2016-08-10
* 2.3.67
- change -G option check contition
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-08-02
* 2.3.66
- EDITOR: add 2.3.2 to Required version list
- LAUNCH: Return false instead of throwing exception
- THEME: change quick fix icon in check privilege
- THEME: change icon in web unit-test
- EDITOR: Rollback "Fix but that editing the required version combo in config.xml"
- EDITOR: Fix bug that editing the required version combo in config.xml
== Yoonki Park <yoonki.park@samsung.com>
* 2.3.65
- remove import menu for Web Projects
- LAUNCH: Do not show error dialog when no target dialog is closed
== GiWoong Kim <giwoong.kim@samsung.com> 2016-07-27
* 2.3.64
- support WebWidget import.
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-07-25
* 2.3.63
- Fixed a bug about the set working set on Tizen Project.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-07-25
* 2.3.62
- unit test error link does not works
- delete unnecessary shell when question dialog is opened
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-07-25
* 2.3.61
- modified page name from Config Editor
- fix bug of advanced hover
== GiWoong Kim <giwoong.kim@samsung.com> 2016-07-21
* 2.3.60
- Remove unused icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-20
* 2.3.59
- WIZARD: add error message popup for project configuration
- RUN: removed choose target dialog
== Yoonki Park <yoonki.park@samsung.com>
* 2.3.58
- Fix a bug about a empty line of result.
- Apply modification of common class name.
- Update icons.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-07-12
* 2.3.57
- web project can not reference web widget project.
- check privilege using one loop.
- permit widget folder of web project.
- fix a bug about JSValidator
- change icon
- support code assist for Web Widget on JS editor
== JuHan Kim <juhan1.kim@samsung.com> 2016-07-08
* 2.3.56
- Add build package in main menu
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-06
* 2.3.55
- Change icons in structure view
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-05
* 2.3.54
- bug fix of merged config.xml
== JuHan Kim <juhan1.kim@samsung.com> 2016-07-01
* 2.3.53
- merged config.xml has privilege elements
== JuHan Kim <juhan1.kim@samsung.com> 2016-07-01
* 2.3.52
- Fix bug about project path is empty
- Added cancelling build process while running validator
- Remove timer of validator thread
- Change icon in web unit test view
- Web widget project does not support RDS mode.
- Support webwidget build
- Remove web unit test from context menu
- Fix the ClassCastException in lint
- Change the sub menu icon in web unittest
- Add supported launguages
- Add table viewer for Web Widget project
- Add unimplemented method in MockDevice
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-06-30
* 2.3.51
- Activate the perspective and config file as create the project.
- Run Web Widget project.
- Web widget project does not support for a debug mode.
- Check target platform version.
- Modify run command.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-06-15
* 2.3.50
- Merged tizen_sdk & advux to sdk
== Yoonki Park <yoonki.park@samsung.com> 2016-06-08
* 2.3.49
- WIZARD: Bugs fixed about import project
- MISC: remove wizard shortcut
== JaeMin Kim <jm.jemin.kim@samsung.com> 2016-06-03
* 2.3.48
- Fix width of perspective layout
- Removed web app project wizard menu
- Change web perspective icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-31
* 2.3.47
- Change the perspective icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.3.46
- Fix perspective layout
- Modified Config Editor for Web Widget project
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.3.45
- Update icons
- Modify app-widget element id
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-26
* 2.3.44
- Added checking condition for activating Web Widget function
- Added new Tizen Content Assists
== Gun Kim <gune.kim@samsung.com> 2016-05-25
* 2.3.43
- Relocate the layout
- Build Package menu is not displayed
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-23
* 2.3.42
- Fix bug on merging config.xml
== JuHan Kim <juhan1.kim@samsung.com> 2016-05-20
* 2.3.41
- Fix bug on merging config.xml
- Bug fixed of failing to load jar file
- modify dummy web project struct.
== JuHan Kim <juhan1.kim@samsung.com> 2016-05-19
* 2.3.40
- web widget package
- Added WebWidget Nature
== JuHan Kim <juhan1.kim@samsung.com> 2016-05-18
* 2.3.39
- Reordering toolbar
- Remove junit dependency
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-16
* 2.3.38
Remove PDE dependency - remove org.eclipse.ui.views.log
== HyeongSeok Heo <harry.heo@samsung.com> 2016-05-13
* 2.3.37
- Remove preview and breadcrumb icon in main toolbar
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-13
* 2.3.36
- Added the function to create the web project at the new tizen project wizard
- Removed an unused class to sign
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-05-04
* 2.3.35
-Remove unnecessary features
-Fix pkginfo file format
== HyeongSeok Heo <harry.heo@samsung.com> 2016-04-28
* 2.3.34
- Refine unused plugin dependency
- Remove pagedesigner source temporarily
== hyeongseok.heo <harry.heo@samsung.com> 2016-04-27
- Added the creation of web project at the new create wizard
- Can use default certificates for emulator
- Supported Argument privilege check
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2016-04-19
* 2.3.32
- Add SVG Property in CSSLint : fill, stroke, text-anchor
== Namke Lee <namki.lee@samsung.com> 2016-03-24
* 2.3.31
- Fix the css preview does not work
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-03-19
* 2.3.30
- Change default option of validator
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-03-16
* 2.3.29
- Add Privilege Checker Builder
- Add language set in localization view
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-03-15
* 2.3.28
- Merged develop to tizen_sdk
== yoonki.park <yoonki.park@samsung.com> 2016-03-08
* 2.3.27
- Update jslint module
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-02-22
* 2.3.26
- Apply auto device profile copy
- Fixed a bug when import privilege file
== gune.kim <gune.kim@samsung.com> 2016-02-19
* 2.3.25
- Fixed debugging failure when first run
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2016-01-29
* 2.3.24
- Added exclude folder option
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2016-01-28
* 2.3.23
- Version up to build
== shihyun.kim <shihyun.kim@samsung.com> 2016-01-05
* 2.3.22
- Fixed a source jump bug on result view
- Add preferences for highlight color
== hyunsik.noh <hyunsik.noh@samsung.com> 2016-01-05
* 2.3.21
- Removed low level exception dialog when launch cancel
== hyunsik.noh <hyunsik.noh@samsung.com> 2015-12-22
* 2.3.20
Applyed auto-emul on web app launching
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-12-16
* 2.3.19
- Fixed web App. debugging failure when the TV extension is installed.
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-12-09
* 2.3.18
- Add checking for null about ProfileInfo
== hyunsik.noh <hyunsik.noh@samsung.com> 2015-11-30
* 2.3.17
- Modified project creation cancel error log
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-11-10
* 2.3.16
- Fixed a bug when cancel web project creation.
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-11-09
* 2.3.15
- Fixed UI freezing on new project wizard
- Added import/export function on Localization view
- Remake tizen config model library.
- Removed preference setting file.
- Modify the method permission.
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-11-05
* 2.3.14
- Fix title for tip of the day
== ty.sson <ty.sson@samsung.com> 2015-09-30
* 2.3.13
- Update screen shot for tip of the day
== hyunsik.noh <hyunsik.noh@samsung.com> 2015-09-30
* 2.3.12
- Refactored launch method for extends.
== ty.sson <ty.sson@samsung.com> 2015-09-30
* 2.3.11
- Modified method access modifier
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-25
* 2.3.10
- Fix importing language.js script.
- Add MockDevice method for app command protocol version.
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-24
* 2.3.9
- Modified command launcher
- Fix bug at renaming file for the first time
- Fix tip of the day for REST and Localization
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-09-23
* 2.3.8
- Applied auto migration to package property page.
== ty.sson <ty.sson@samsung.com> 2015-09-22
* 2.3.7
- Auto migrate about old referenced projects to .tproject
== ty.sson <ty.sson@samsung.com> 2015-09-22
* 2.3.6
- Added Tip of the day for REST and LV
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-22
* 2.3.5
- Modified Popup location URI of Build package
- Added debug logs
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-18
* 2.3.4
- Added Tooltip messages to multi property page
- Extend launch process
== ty.sson <ty.sson@samsung.com> 2015-09-18
* 2.3.3
- sync from develop
== yoonki.park <yoonki.park@samsung.com> 2015-09-17
* 2.3.2
- Fixed minor bugs in multi property page
- Available extend the command launcher
- Changed extension schema of launch
- Fixed that template libraries are not loaded
== ty.sson <ty.sson@samsung.com> 2015-09-16
* 2.3.1
- Fixed some minor bugs.
- Added localization feature
- Changed multi package setting UI
== ty.sson <ty.sson@samsung.com> 2015-09-15
* 2.3.0
- Updated package version
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2015-09-11
* 2.1.295
- Modify abstract method from Interface
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-09-11
* 2.1.294
- Added process about comparing version between project and configuration.
== ty.sson <ty.sson@samsung.com> 2015-09-07
* 2.1.293
- Fixed a js log console hyperlink bug
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-09-02
* 2.1.292
- Modified Popup location uris, toolbarPath
== jino.son <jino.son@samsung.com> 2015-09-02
* 2.1.291
- Add unimplement method
== shihyun.kim <shihyun.kim@samsung.com> 2015-08-28
* 2.1.290
- Package version up
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2015-08-19
* 2.1.289
- Merge branch develop into tizen_sdk
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2015-08-19
* 2.1.288
- Fix validation error in Json editor
== harry.heo <harry.heo@samsung.com> 2015-07-25
* 2.1.287
- Exclude native's build resources when packaging hybrid application
== ty.sson <ty.sson@samsung.com> 2015-07-24
* 2.1.286
- Exclude native's build resources when packaging hybrid application
== ty.sson <ty.sson@samsung.com> 2015-07-23
* 2.1.285
- Handled native's build resources when packaging hybrid application.
- Fixed bug about getting native reference projects method.
- Added launch mode attribute's value.
== ty.sson <ty.sson@samsung.com> 2015-07-23
* 2.1.284
- Notify error about missmatching platform information
== ty.sson <ty.sson@samsung.com> 2015-07-22
* 2.1.283
- Support reload option to config editor's Tizen page.
- Support launch mode option to config editor's Tizen page.
- Add 'tip of the day' for css color picker
== ty.sson <ty.sson@samsung.com> 2015-07-20
* 2.1.282
- Modified to create the new description file to user-template.
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-07-02
* 2.1.281
- Added check script whether the directory exists.
== Taeyoung Son <ty.sson@samsung.com> 2015-07-01
* 2.1.280
- Supported to be able to use the space in the SDK path
== Taeyoung Son <ty.sson@samsung.com> 2015-06-30
* 2.1.279
- Added validating pattern of privilege.
== Taeyoung Son <ty.sson@samsung.com> 2015-06-24
* 2.1.278
- Removed temporary code for blink
== Taeyoung Son <ty.sson@samsung.com> 2015-06-17
* 2.1.277
- Fixed a bug that showing the project name by selected category.
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-06-16
* 2.1.276
- Supported the local download to the Tizen Create Wizard.
- Supported the multi-platform selection to the Tizen Create Wizard.
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-06-15
* 2.1.275
- Fixed the lower case of widget type
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-06-09
* 2.1.274
- Support the local download in default folder to on-line sample
- Changed app ID & pkg ID & required version policy for import
- Resurrected old web import wizard for release policy
== jihoon80.song <jihoon80.song@samsung.com> 2015-06-04
* 2.1.273
- Removed debug and breakpoint action set
== jihoon80.song <jihoon80.song@samsung.com> 2015-05-27
* 2.1.272
- Supported on-line sample and improved new created wizard
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-05-20
* 2.1.271
- Recreated configuration's jaxb model usin jvm 6 version
== Taeyoung Son <ty.sson@samsung.com> 2015-05-15
* 2.1.270
- Recreated configuration's jaxb model usin jvm 6 version
== Taeyoung Son <ty.sson@samsung.com> 2015-05-13
* 2.1.269
- Fixed false error when using 'flex' value in CSS.
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2015-05-11
* 2.1.268
- Removed an user template sample
== jihoon80.song <jihoon80.song@samsung.com> 2015-04-30
* 2.1.267
- Added Tizen common import wizard extension
== jihoon80.song <jihoon80.song@samsung.com> 2015-04-29
* 2.1.266
- Add rest in web feature
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2015-03-27
* 2.1.265
- Change transfer class for REST Viewer D&D
== hyunsik.noh <hyunsik.noh@samsung.com> 2015-03-06
* 2.1.264
- Remove empty composite.
- Fixed view mode tooltip.
- Fixed update mode process.
- Fixed compressing html.
- Added the exception handling code.
== daeryong.park <daeryong.park@samsung.com> 2015-02-09
* 2.1.263
- WUT: Fixed a delay in the new web unit test wizard.
- WUT: Added the exception handling code.
- Fixed error in javascript file not showing in problem view
== daeryong.park <daeryong.park@samsung.com> 2015-02-02
* 2.1.262
- Add new feature : REST support
== daeryong.park <daeryong.park@samsung.com> 2015-01-27
* 2.1.261
- Fixed a rds bug.
- Fixed duplicated keybinding about maximize view or editor
== daeryong.park <daeryong.park@samsung.com> 2015-01-26
* 2.1.260
- EDITOR: Fixed refactroing bug and delete duplicated preference
== daeryong.park <daeryong.park@samsung.com> 2015-01-19
* 2.1.259
- EDITOR: Fixed conflict short-cut of emmet
== daeryong.park <daeryong.park@samsung.com> 2014-12-29
* 2.1.258
- EDITOR: Fixed unit test
- Merge branch 'tizen_2.3' into tizen
== daeryong.park <daeryong.park@samsung.com> 2014-12-22
* 2.1.257
- LAUNCH: Check project profile with device profile
- Merge branch 'tizen_2.3' into tizen
== daeryong.park <daeryong.park@samsung.com> 2014-12-15
* 2.1.256
- Fixed bug for reference count in CSS Editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-12-11
* 2.1.255
- Changed required version validation to support 4 digit (x,y,z,a) for mobile & wearable
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-25
* 2.1.254
- Supported stripping hybrid app
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-24
* 2.1.253
- Fixed a js log filtering bug
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2014-11-24
* 2.1.252
- Fixed bug about building less resources
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-21
* 2.1.251
- Removed xwalk preference.
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-20
* 2.1.250
- Changed tizen:profile tag problem from error to warning
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-19
* 2.1.249
- Fixed packaging failure with special character
== jihoon80.song <jihoon80.song@samsung.com> 2014-11-19
* 2.1.248
- Fixed JSON file does not remove from the editor after deleting the project containing the JSON file
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-11-06
* 2.1.247
- Added profile element check if it is defined or not.
- Fixed optioanl service icon element valiation
- Fixed autogeneration service id when application id is changed.
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-06
* 2.1.246
- Fixed printing js console log several times when last launched app's pid equals with current launch app's pid
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-06
* 2.1.245
- Fixed printing js console log twice
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-05
* 2.1.244
- Fixed a path problem when test result view showing
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-05
* 2.1.243
- Fixed a path problem in web unit testing
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-05
* 2.1.242
- Fixed a RDS bug in web unit testing
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-05
* 2.1.241
- Fixed a RDS bug in web unit testing
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2014-11-05
* 2.1.240
- Added autogeneration for <tizen:service id=""> in web service template
- Fixed error in service optional elements ( name, description, icon )
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-04
* 2.1.239
- Added checking profile when the project is hybrid app
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-11-04
* 2.1.238
- Updated root schema model for configuration editor
- Updated service attributes
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-03
* 2.1.237
- Fixed NPE in Service optioanl attributes
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-11-03
* 2.1.236
- Fixed import problems
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-31
* 2.1.235
- Added category ux in TizenPage
- Enalbe cateory for wearable
- Enable app-widget
- Fixed casting exception when js file is opened in wgt
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-10-31
* 2.1.234
- Removed an old update site
- Fixed a RDS bug on web unit test
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-28
* 2.1.233
- Added web unit testing tool
== Sang-hyun Lee <sanghyunnim.lee@samsung.com> 2014-10-27
* 2.1.232
- Changed optimization's default option (true -> false)
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-10-22
* 2.1.231
- Fixed bug in packaging web application(caused by tau)
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-10-22
* 2.1.230
- Fixed provides a ASTERISK("*") in access url in NonSchemaBasedValidator
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-10-21
* 2.1.229
- Refactored package extension point's class
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-10-21
* 2.1.228
- Fixed multple profiles are added when project migration
- Excluded tau library when lint or optimize resources
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-10-21
* 2.1.227
- Support the project wizard inheritance
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-20
* 2.1.226
- Sync with nonschemabased validator
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-10-20
* 2.1.225
- Updated a perspective icon
- Added Service ux in TizenPage
- Refactoring icon schema model of tizen namespace
== jihoon80.song <jihoon80.song@samsung.com> 2014-10-20
* 2.1.224
- Refactored package process extension point
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-10-16
* 2.1.223
- Supported resource handler extension point for packaging process
== Taeyoung Son <taeyoung2.son@samsung.com> 2014-10-08
* 2.1.222
- Added 2.3 to required version
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-09-22
* 2.1.221
-  Rebuild config model with jdk 1.6
== hyeongseok.heo <hyeongseok.heo@samsung.com> 2014-09-20
* 2.1.220
- Add tizen:profile tag at config schema model
== hyeongseok.heo <hyeongseok.heo@samsung.com> 2014-09-20
* 2.1.219
- Removed check privilege function
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-19
* 2.1.218
- Added IME check logic
== hyocheol.ahn <hyocheol.ahn@samsung.com> 2014-09-17
* 2.1.217
- Fixed prevent issues
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-16
* 2.1.216
- Fixed getting web application's process id
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-09-05
* 2.1.215
- Fixed bug about no showing js log.
- Fixed service profile id
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-09-05
* 2.1.214
- Updated dependencies for kepler
== jihoon80.song <jihoon80.song@samsung.com> 2014-08-21
* 2.1.213
- Fixed non-project imporable problem
== jihoon80.song <jihoon80.song@samsung.com> 2014-08-19
* 2.1.212
- Fixed jslint option
- Fixed bug about debug process
- Fixed crash when check privilege
- Adopted ui builder's configuration
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-08-19
* 2.1.211
- Supported font project
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-08-01
* 2.1.210
- Fixed a installation bug when using the live editing
== sanghyunnim.lee <sanghyunnim.lee@samsung.com> 2014-07-30
* 2.1.209
- Fixed wrong location
== jihoon80.song <jihoon80.song@samsung.com> 2014-07-24
* 2.1.208
- Added platform info in user template
== jihoon80.song <jihoon80.song@samsung.com> 2014-07-24
* 2.1.207
- Fixed bug about live editing.
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-21
* 2.1.206
- Fixed bug about live editing.
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-16
* 2.1.205
- Remove launch configuration when the project is removed.
- Fixed bug about launch cancel process(When the user cancel launching process, it shows wrong message dialog.)
- Refactoring for livereaload
- Removed dot at the end of HTML5 Tags
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-07-09
* 2.1.204
- Modified core hybrid app's app id
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-04
* 2.1.203
- Implements IDevice method
== shingil.kang <shingil.kang@samsung.com> 2014-07-03
* 2.1.202
- Fixed NPE in package process
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-02
* 2.1.201
- Modified getting xml store process
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-07-02
* 2.1.200
- Supports core hybrid app
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-06-30
* 2.1.199
- Modified ui framework's default option
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-06-27
* 2.1.198
- Fixed configuration marker name
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-06-26
* 2.1.197
- Added exclude list for UI Builder in PrivilegeChecker
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-06-25
* 2.1.196
- Removed new certificate moduels
== jihoon80.song <jihoon80.song@samsung.com> 2014-06-25
* 2.1.195
- Fixed profile difference problem of the user template
== jihoon80.song <jihoon80.song@samsung.com> 2014-06-24
* 2.1.194
- Fixed configuration marker name
- Fixed cheking target name process when launch
- Modified checking config.xml process when launch
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-06-24
* 2.1.193
- Added package properties
- Handled package processs cancel event
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-06-19
* 2.1.192
- Fixed bug about packaging ui fw project
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-30
* 2.1.191
- Fixed bug about debug problem
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-29
* 2.1.190
- Updated ime schema
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-29
* 2.1.189
- Fixed duplicated resource exception while pack resources
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-29
* 2.1.188
- Support custom option controls for new wizard
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-22
* 2.1.187
- Fixed javascript minifer log format
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-21
* 2.1.186
- Fixed bug in launch process (do not call the cert step)
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.185
- Implemented lint's property change process
- Added checking full install property
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.184
- Excluded ".package" folder in build process
- Modified build marker name
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.183
- Sync resources when package ended
- Modified lint builder
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.182
- Fixed a message for migration wizard
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-16
* 2.1.181
- Added checking profile when launch the project
- Fixed bug in package process
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.180
- Added sign policy for mobile
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-15
* 2.1.179
- BUILD: Added css lint builder
- PACKAGE: Catch some exceptions
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.178
- Fixed some bugs for migration wizard
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-15
* 2.1.177
- Fixed bug about web packaging process
- Handling cancel process
- Fixed import error
- Modified pacakge property ui
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-15
* 2.1.176
- Improved migration wizard
== jihoon80.song <jihoon80.song@samsung.com> 2014-05-14
* 2.1.175
- Fixed bundle message
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-14
* 2.1.173
- Refactoring for configuration
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-14
* 2.1.172
- Added bundle file
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-13
* 2.1.171
- Merge from buildFramework branch
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-05-13
* 2.1.170
- Enable for policy control
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-09
* 2.1.169
- Added serviceprofile
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-08
* 2.1.168
- Clean up for fragment
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-29
* 2.1.167
- Added error check msg on NPE
== yoonki.park <yoonki.park@samsung.com> 2014-04-16
* 2.1.166
- Fixed operation goes blank in app-control of Tizen tab in config.xml file when clicked
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-10
* 2.1.165
- Update certificate request XML model.
== jihoon80.song <jihoon80.song@samsung.com> 2014-04-10
* 2.1.164
- Fixed add button of license is showing enable though all languages have been added.
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-09
* 2.1.163
- Fixed "^" character is not filtered while generating ID with Name containing "^"
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-04-09
* 2.1.162
- Fixed add button of description is showing enable though all languages have been added.
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-04-09
* 2.1.161
- Fixed link in policy tab
- Fixed project run when error in config.xml file
== jaeheung.kim <jaeheung.kim@samsung.com> 2014-04-08
* 2.1.160
- Fixed NPE in CSS Editor(RGBA)
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-07
* 2.1.159
- Added decorator of javascript file icon
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-04
* 2.1.158
- Update jslint
- Removed unused decorator for javascript editor
- Supported reconcile validation for js and css editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-03
* 2.1.157
- Added jslint exclude option(tau)
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-02
* 2.1.156
- Changed required_version validation
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-01
* 2.1.155
- Changed required_version schema
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-01
* 2.1.154
- Enable poilcy control in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-31
* 2.1.153
- Fixed NPE for serviceprofile
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-27
* 2.1.152
- Fixed web debug command for CLI
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-27
* 2.1.151
- Fixed wrong template path
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-24
* 2.1.150
- Fixed project creation problem for CLI
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-24
* 2.1.149
- Added excluding run application logic
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-21
* 2.1.148
- Fixed app id generate bug in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-07
* 2.1.147
- Changed registration policy
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-05
* 2.1.146
- Fixed a registration problem for emulator
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-04
* 2.1.145
- certification step was moved.
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-04
* 2.1.144
- Added checking file logic in launch process.
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-03-04
* 2.1.143
- Updated BI
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-03
* 2.1.142
- Fixed wrong privilege attribute in the cert request model
- Added log for launch
== jihoon80.song <jihoon80.song@samsung.com> 2014-03-02
* 2.1.141
- Fixed background-support default value to 'disable'
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-28
* 2.1.140
- Updated config schemas
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-28
* 2.1.139
- Fixed rds failed then the package will be recreated
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-28
* 2.1.138
- Added tizen:category model
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-28
* 2.1.137
- Added new certificate policy
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-26
* 2.1.136
- Remove unused plugin
- Add certificate-request model
- Modified kill, run check command
- Added common tizen icon in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-25
* 2.1.135
- Fixed icon validation in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-20
* 2.1.134
- Disable app-widget in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-20
* 2.1.133
- Fixed language list in Localization Wizard
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-20
* 2.1.132
- Fixed error messages
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-19
* 2.1.131
- Fixed default value of configuration editor
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-18
* 2.1.130
- Enabled combo of background-support and encryption
- Fixed privilege checker properties
- Fixed validation for duplicated app-control
- Fixed generating ID length in configuration editor
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-17
* 2.1.129
- Fixed 'nothing to do' problem by 'save as' menu
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-11
* 2.1.128
- Changed DIBS build/install dependency
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-10
* 2.1.127
- Fixed add button should show disable when no language available
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-07
* 2.1.126
- Added NewIconDialog option and fixed scaled icon preview
== kh5325.kim <kh5325.kim@samsung.com> 2014-02-07
* 2.1.125
- Added update icon width and height
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-06
* 2.1.124
- Fixed bug in preference's "Restore Defaults" button event.
- Fixed config.xml file error while generating ID without Name 
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-06
* 2.1.123
- Support icon width and height in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-06
* 2.1.122
- Enable livebox control in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-05
* 2.1.121
- Fixed label of preference tab
- Fixed file sync in configuration editor
- Modify about context
- Removed unnecessary messages
- Fixed missing resources in NPPlugin
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-05
* 2.1.120
- Fixed missing web-ui-fw in new wizard samples
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-29
* 2.1.119
- Fixed comment in configuration editor
- Changed icon of configuration editor
- Fixed file exisitence check of configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-29
* 2.1.118
- Fixed validation of configuration editor
- Remove Event Injector view id
- Code Refactorings. Prevented null pointer dereferences
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-25
* 2.1.117
- Fixed tooltip messages for new wizard
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-24
* 2.1.116
- Externalize string for tizen label in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-24
* 2.1.115
- Change to use common constants for checking launch result
== hyunsik.noh <hyunsik.noh@samsung.com> 2014-01-24
* 2.1.114
- Change enable state for screen-orientation attribute in Configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-23
* 2.1.113
- Fixed validation for content
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-22
* 2.1.112
- Fixed version validation content
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-20
* 2.1.111
- Fixed live editing option's value in launch configuration
- Change enable state for screen-orientation attribute in Configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-18
* 2.1.110
- Changed the behavior of creating basic template ('Command Bar')
-  If a creation fails from coded one, it tries to load from 'Basic' directory
-  Added some constraints (directory && to have description.xml)
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-16
* 2.1.109
- Fixed button state of preivew
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-16
* 2.1.108
- Mobile config extension move to webapp-ext-eplugin
- Added stream filter for whitespace
- Added to remove resource information file for RDS on target
- Supported another version's webkit when debug web app
- Code Refactoring for null pointer dereferences.
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-15
* 2.1.107
- Changed the behavior of creating basic template ('Command Bar')
-  If a creation fails from coded one, it tries to load from 'Basic' directory
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-10
* 2.1.106
- Fixed NPE for wizard.
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-07
* 2.1.105
- Modified device change's listener process about js log console view.
== taeyoung2.son <taeyoung2.son@samsung.com> 2014-01-07
* 2.1.104
- Fixed NPE for closed project
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-03
* 2.1.103
- Migrated tizen icons to "webapp-eplugin-fragment"
- Introduces bundle for export wizard
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-31
* 2.1.102
- Migrated rootfiles/userTemplates to "webapp-eplugin-fragment"
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-31
* 2.1.101
- Changed icon file name and web console name
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-31
* 2.1.100
- Added empty 'license' element
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-30
* 2.1.99
- Introduces fragment patch
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-30
* 2.1.98
- Migrated images to "webapp-eplugin-fragment"
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-29
* 2.1.97
- Migrated bundles to "webapp-eplugin-fragment": livereload, builder
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-28
* 2.1.96
- Migrated bundles to "webapp-eplugin-fragment"
- Removed nl packages
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-28
* 2.1.95
- (Weekly update)
- Fixed bug about launching app with live editing after launching with RDS
- Fixed enable state of configuration editor
- Fixed validation for configuration editor
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-20
* 2.1.94
- Disabled "Build Automatically" option
- Removed live editing option when debug launches
- Changed screenshot of the user template
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-18
* 2.1.93
- Fixed control visibility in configuration editor
- Refactors RdsDeployer's preDeploy()
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-17
* 2.1.92
- (Weekly update)
- Added a guide message to the IDE log file
- Prevented some null pointer dereferences
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-13
* 2.1.91
- Fixed a RDS bug about first time install error
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-10
* 2.1.90
- (Weekly update)
- Supports hybrid application debugging
- Fixed don't update Colorpicker value on CSSEditor
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-09
* 2.1.89
- Removed checking wgt's consistency (PackageChangeListener)
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.88
- (Weekly update)
- Refined Preferences label
- Added sdb's timeout exeception message
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.87
- Fixed to continue project creation if other project has no platform info.
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.86
- (Weekly update)
- Changed label to "Tizen Support" for javascript library
- Fixed .project filtering bug
- Added platform support check for configuration editor
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-22
* 2.1.85
- supports for loading built-in templates when it runs in CLI
- Prevented null pointer dereferences
- Code cleaning. Changed tab to whitespace characters
- Removed an extension about WidgetFileEditor
== shingil.kang <shingil.kang@samsung.com> 2013-11-18
* 2.1.84
- (Weekly update)
- Aligned launch messages with web and native
- Supports hybrid multi-app
- Removed org.tizen.web.inspector plug-in
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-15
* 2.1.83
- Fixed FileNotFoundException problem in JSLibraryInitializer
- Fixed css hover parser
- Refine the Tizen project descriptor operation
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-11-07
* 2.1.82
- Fixed about:blank in ColorPicker
- Fixed parsing bug for preference value in LiveEdit
- Fixed BadLocationException in CSS Editor
- Fixed image size in CSS Hover
- Added variable null checks
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-11-05
* 2.1.81
- Fixed CSSQuickView NPE bug
- Removed unnecessary instanceof check
- Removed unused message class
- Fixed Configuration Editor dirty bug
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-11-05
* 2.1.80
- (Weekly update)
- Supports external url of CSS Hover
- Refactored RDS logic by aligning with native and web
- Supports Tizen project description in Import wizard
- Fixed mis-spells for the configuration editor
- Fixed state enabling of Account Viewer in MacOS
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-01
* 2.1.79
- (Weekly update)
- Fixed initial preference option(Option.SEMIREQ) of JS Editor
- Fixed some CSS QuickView bugs
- Code cleaning and fixed some Prevent issues
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-25
* 2.1.78
- Improved the performance of build dependency using DB
- Fixed to set a WidgetType for the mock template (it's used in ExtensionTemplateLoader by Command Bar create)
- Added validation for app-control and fixed livereload timing bug
- (Weekly update)
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-18
* 2.1.77
- Applied ZipEditor's change
- Added validation for app-control
== gune.kim <gune.kim@samsung.com> 2013-10-15
* 2.1.76
- Fixed icon validation messages and 'account' element
- Removed 'Third Party Content' section in about.html
- Fixed some Prevent issues
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-14
* 2.1.75
- Fixed debug error
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-10-04 14:38
* 2.1.74
- Fixed debug error
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-10-04 13:55
* 2.1.73
- pkg version up
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-09-24 14:43
* 2.1.72
- Added ColorPickerDialog
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-09-12 22:05
* 2.1.71
- Refines 'Command Bar' project create
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-07
* 2.1.70
- Refactoring configurator extension-point
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-09-05 20:32
* 2.1.69
- Fixed web-gen not to use built-in templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-05
* 2.1.68
- Supports 'Command Bar' project create
== kh5325.kim <kh5325.kim@samsung.com> 2013-09-05
* 2.1.67
- Added launch option
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-09-03 18:51
* 2.1.66
- Added config schema extension
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-09-03 14:47
* 2.1.65
- Fixed bug in debug step.
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-09-02 17:20
* 2.1.64
- restored resource locks in builder
== jihoon80.song <jihoon80.song@samsung.com> 2013-09-02 15:33
* 2.1.63
- Added org.tizen.common.project.adapter extension point for ProjectUtil#getTizenProject()
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-30
* 2.1.62
- validator support to multi profile
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-08-29 17:02
* 2.1.61
- * Refactoring for WidgetConfigurator
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-08-27 10:26
* 2.1.60
- Fixed required version check
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-08-22
* 2.1.59
- Fixed bug - remove temp file
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-21
* 2.1.58
- Fixed the configuration file's out of sync problem
== jihoon80.song <jihoon80.song@samsung.com> 2013-08-20
* 2.1.57
- Removed 'web-ui-fw' install dependency (moved to mobile-add-ons)
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-19
* 2.1.56
- Refactored wizard to common model
- Added feature list
- Implementation for multi launch
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-09
* 2.1.55
- Wizard refactorings
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-06
* 2.1.54
- Refactored PWComposite to common
== kh5325.kim <kh5325.kim@samsung.com> 2013-08-02
* 2.1.53
- fixed "wgt is not local"
- fixed validator exception
== jihoon80.song <jihoon80.song@samsung.com> 2013-08-01 14:47
* 2.1.52
- Refactoring as Protex's result
- Resolve license conflict
- Fixed some validations
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-31
* 2.1.51
- Added Setting HeadContent of CSSPreview
- Fixed icon, content validation
- Check directory by absolute path
- Add finding chrome path logic.(programfiles(x86))
- Refresh project when creating rds delta file
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-22
* 2.1.50
- Added UserLog for checking performance & fixed getRemotePathofDelta() method cannot find remote path when the project's path contains regex
- Check clean build mode in RDS launch step
- Fixed Icon Validation
- Modified license file name
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-18
* 2.1.49
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-07-17
* 2.1.48
- fixed NPE for RDS launch
== jihoon80.song <jihoon80.song@samsung.com> 2013-07-12 19:40
* 2.1.47
- Fixed configuration manipulate problem for import
== jihoon.song <jihoon80.song@samsung.com> 2013-07-09
* 2.1.46
- Fixed install batching failure for windows XP
== jihoon.song <jihoon80.song@samsung.com> 2013-07-09
* 2.1.45
- Fixed validation in configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-07-04 14:18
* 2.1.44
- Updated an user template preview
== jihoon.song <jihoon80.song@samsung.com> 2013-07-03
* 2.1.43
- Update preview in project wizard 
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-29 16:07
* 2.1.42
- fixed an unreplaced variable
== jihoon80.song <jihoon80.song@samsung.com> 2013-06-28 14:46
* 2.1.41
- Added content-security-policy, content-security-policy-report-only, allow-navigation UI
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-28 10:30
* 2.1.40
- Fixed some bugs
== jihoon.song <jihoon80.song@samsung.com> 2013-06-26
* 2.1.39
- Fixed NPE
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-26 17:55
* 2.1.38
- Fixed messages.properties
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-26
* 2.1.37
- Added Privilege Check for 3rd privilege properties file
- Update WIDL
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-24 17:26
* 2.1.36
- renewal secure profile models
== jihoon80.song <jihoon80.song@samsung.com> 2013-06-24 16:28
* 2.1.35
- Added Privilege level checker
- Added BoxLabel localization in configuration editor
- Sync the renewaled secure profile models
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-24
* 2.1.34
- Added Privilege Cheker
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-13 19:45
* 2.1.33
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-13
* 2.1.32
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-11
* 2.1.31
- Fixed sdb library changing
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-05
* 2.1.30
- Refactoring sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-04
* 2.1.29
- Update WIDL
- Fixed CSS Preview Content
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-06-03 15:28
* 2.1.28
- Removed a source code that throws IllegalArgumentException in constructor
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-05-30
* 2.1.27
- Fixed tizen-web-ui-fw dependency
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-05-28
* 2.1.26
- Fixed bug in UIFWBuilder
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-05-28 15:13
* 2.1.25
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-23
* 2.1.24
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-23
* 2.1.23
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-22
* 2.1.22
- Implemented the project information adapter
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-17
* 2.1.21
- Fixed ClassNotFoundException
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-05-03 15:43
* 2.1.20
- Modified label app-widget to DynamicBox
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-30 20:07
* 2.1.19
- added continue dialog about the not matched architecture
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-25 22:11
* 2.1.18
- Split build framework to common
- Update WIDL
- Update configuration editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-22 13:04
* 2.1.17
- Update WIDL
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-17 19:54
* 2.1.16
- Update icon.png
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-15
* 2.1.15
- Update WIDL
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-10 18:24
* 2.1.14
- Fixed template attribute (data-inline)
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-07 20:35
* 2.1.13
- Fixed to use /usr/bin/dlogutil
- fixed UI builder user template exception
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-05
* 2.1.12
- Add sdb commands
== ho.namkoong <ho.namkoong@samsung.com> 2013-04-05
* 2.1.11
- Change default requred version in config.xml's tizen:application tag attribute
- Remove 3rd letter API assist feature
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-04-03
* 2.1.10
- fixed native incremental sign problems
== jihoon80.song <jihoon80.song@samsung.com> 2013-04-02 14:56
* 2.1.9
- Added Account of Configuration Editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-04-01 08:46
* 2.1.8
- added the architecture checker for hybrid
== jihoon80.song <jihoon80.song@samsung.com> 2013-03-30 18:56
* 2.1.7
- updated tizen web ui fw to 0.2.20
- Update Scheme for Account in Configuration Editor
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-30
* 2.1.6
- Fixed app-control validation
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-25 10:38
* 2.1.5
- Add essential file check proces befor web build
== taeyoung2.son <taeyoung2.son@samsung.com> 2013-03-21 12:01
* 2.1.4
- Fixed uri,scheme attribute to optional in Configuration Editor
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-19 11:53
* 2.1.3
- Added AppTrayIcon Feature
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-16 17:36
* 2.1.2
- Change Livebox to AppWidget
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-15 19:14
* 2.1.1
- modified webapp's widget tag id attribute check logic
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-03-11
* 2.1.0
- 2.1.0 Package
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-08
* 1.0.199
- Fixed bug in procedure of killing chrome process
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-07 16:21
* 1.0.198
- Fixed width and height of Canvas, Audio tag
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-06 16:54
* 1.0.197
- Added Licence infomation
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-01 19:03
* 1.0.196
- package version up
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-26 17:44
* 1.0.195
- Added prvilege filter
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-26 16:52
* 1.0.194
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-22
* 1.0.193
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-20
* 1.0.192
- Fixed CLI application id, package attribute
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-19 19:46
* 1.0.191
- Fixed widget-id,access-subdomains to optional
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-18 21:10
* 1.0.190
- Update WIDL
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-15 15:40
* 1.0.189
- - Fixed the scope of projects about what will be exported
- - Added tizen privilege content assist
- - Filtered non web projects for import
- - Updated project validation
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-12 23:11
* 1.0.188
- Update WIDL
- Fixed sync between AppID and LiveboxID
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-02-07 12:00
* 1.0.187
- Update widl
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-30 16:12
* 1.0.186
- Modified CLI's uninstall wrong operation
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-29
* 1.0.185
- Fixed appid change message
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-29 11:08
* 1.0.184
- Fixed appid save bug
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-29 10:53
* 1.0.183
- Modified 'RDS' directory install message
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-28
* 1.0.182
- Fixed CA bug
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-25 02:35
* 1.0.181
- Updated widget running check logic
- Updated "update mode button" and hover messge
- Modified launchconfiguration's wrong defualt time
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-22
* 1.0.180
- Modified Livebox Control
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-21 21:31
* 1.0.179
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-01-19
* 1.0.178
- updated TizenWebUIFW to 0.2.9
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-18 19:36
* 1.0.177
- sync version
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-18 18:16
* 1.0.176
- updated Tizen Web UI FW to 0.2.9
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-18 11:45
* 1.0.175
- Update Configuration Editor - Tizen Tab
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-17 22:06
* 1.0.174
- modified configuration editor tab order
- fixed build hang problem
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-17 15:37
* 1.0.173
- fixed rename project problem
- fixed packaging problem in builder for disabling RDS
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-16 15:22
* 1.0.172
- modified update mode check box in launchconfiguration
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-15
* 1.0.171
- modified web launch's default timeout value
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2013-01-14
* 1.0.170
- Modified viewmode, Removed required attribute of Feature, Added tizen:privilege
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-14 12:13
* 1.0.169
- Disable HTML Preview when UI Builder project
- Update widl
- Updated screenshots for project wizard template
- Updated Tizen Web UI Framework to 0.2.6
- Updated AppID changed message for modifying configuratioUpdated screenshots for Tizen Web UI Framework template 
- Fixed sample missing problem in project wizard
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-11 15:27
* 1.0.168
- updated screenshots for Tizen Web UI Framework template
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-09 21:30
* 1.0.167
- unknown
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-09 17:31
* 1.0.166
- Fixed widl
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-08 20:50
* 1.0.165
- fixed InvocationTargetException for creating a project
- updated Tizen Web UI FW to 0.2.5
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-07 21:07
* 1.0.164
- Modified viewmode and removed required attribute of Feature in config.xml
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-07 20:20
* 1.0.163
- added filter extension point
== jihoon80.song <jihoon80.song@samsung.com> 2013-01-04 19:48
* 1.0.162
- Update WIDL
- Fixed out of memory for build with big files
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-04 12:16
* 1.0.161
- Fixed livereload bug
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-03
* 1.0.160
- Support partial contents in preview
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-01-02
* 1.0.159
- modified CLI's install command, support application print
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-28
* 1.0.158
- modified Hybride app support logic
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-27
* 1.0.157
- fixed new icon bug
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-26 20:37
* 1.0.156
- Added RDS's directory install
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-26
* 1.0.155
- Merged latest changes for staging
== mariah <kh5325.kim@samsung.com> 2012-12-21
* 1.0.154
- fixed sonar error
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-19 13:35
* 1.0.153
- Fixed bug for RDS.
== taeyoung2.son <taeyoung2.son@samsung.com> 2012-12-18 23:18
* 1.0.152
- merged some codes from develop branch
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-18 10:33
* 1.0.151
- Merged latest changes
== mariah <kh5325.kim@samsung.com> 2012-12-17
* 1.0.150
- Modification - Update install logic
- Modification - wgt auto include same wgt file bug
- Remove app exit feature.
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-11
* 1.0.149
- Retry install logic added
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-11
* 1.0.148
- Remove RDS's logic
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-11
* 1.0.147
- Fix build error
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-11
* 1.0.146
- Launch module rollback
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-11
* 1.0.145
- fixed non-replaced namespace
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-17
* 1.0.144
- rebuild
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-14
* 1.0.143
- Added appservice predefine : http://tizen.org/appcontrol/operation/nfc_external_type
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-14 14:30
* 1.0.142
- fixed project wizard bugs
- improved incremental build and applied RDS
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-14 14:05
* 1.0.141
- Remove FirebugLite
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-12 15:04
* 1.0.140
- Fixed navigation template broken link
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-11
* 1.0.139
- Updated tizen-web-ui-fw
== jihoon80.song <jihoon80.song@samsung.com> 2012-12-11
* 1.0.138
- Merged latest changes
== mariah <kh5325.kim@samsung.com> 2012-12-10
* 1.0.137
- Template samples added
== bylee <bonyong.lee@samsung.com> 2012-12-07 19:16
* 1.0.136
- sync for staging server
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-06 16:58
* 1.0.135
- Preview Change to ChromeBrowser from SWT.WEBKIT Browser
- Remove HTML/CSS Preview in WebWidgetPerspective
- Change to SWT.NONE from SWT.WEBKIT Browser in FirebugLite
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-06 16:48
* 1.0.134
- Add 'chrome' prefernce page.
- modify 'chrome browser' execution file find log.
- modify 'chrome browser' can't find error logic.
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-12-06
* 1.0.133
- Modified Feature Tab UX in configuration Editor
- Fixed chrome browser's option, auto-launguage-translate disable
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-12-05 11:11
* 1.0.132
-  modify template name.(remove dash)
== hyeongseok.heo <hyeongseok.heo@samsung.com> 2012-11-29 20:30
* 1.0.131
-  add SampleTemplateLoader.
== hyeongseok.heo <hyeongseok.heo@samsung.com> 2012-11-29 19:30
* 1.0.130
-  CLI's notify logic fix.
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-11-29
* 1.0.129
- - Template with CLI
== bylee <bylee@samsung.com> 2012-11-25 15:48
* 1.0.125
- currently, WRT is partly support RDS. ( when config.xml changed then must new install step needed ). So temporary logic added.
== mariah <kh5325.kim@samsung.com> 2012-11-24
* 1.0.124
- Web Launch plugin refactoring and added RDS mode support
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-11-23 15:00
* 1.0.123
- fixed hybrid app file copy problem
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-21 15:51
* 1.0.122
- Filtered localization menu for non-web project
- applied prompter using DynamicDialog
- Fixed sync by IDevice change
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-11-19 20:38
* 1.0.121
- fixed syntax error in tizen-web-ui-fw
== jihoon.song <jihoon80.song@samsung.com> 2012-11-14
* 1.0.120
- support temporary update function
== gyeongseok.seo <gyeongseok.seo@samsung.com> 2012-11-13 16:40
* 1.0.119
- fixed CLI crash problem
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-12
* 1.0.118
- fixed an another build exception
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-07
* 1.0.117
- fixed a build exception
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-07 10:53
* 1.0.116
- Rapid Development Support for Native App
== mariah <kh5325.kim@samsung.com> 2012-11-06
* 1.0.115
- fixed missing signature files.
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-02 19:32
* 1.0.114
- merged the integrated sign modules
- improved the builder process
== jihoon80.song <jihoon80.song@samsung.com> 2012-11-02 18:19
* 1.0.113
- applied tizen web ui framework 0.1.57 version
== jihoon80.song <jihoon80.song@samsung.com> 2012-10-26 17:39
* 1.0.112
- Fix hang in "Web Project Creation"
== kh5325.kim <kh5325.kim@samsung.com> 2012-10-23 18:44
* 1.0.111
- Fixed content,icon validation in configuration editor.
- Fixed icon preview bug in configuration editor.
- Fixed 'WRT uninstll command option and param'
== changhyun1.lee <changhyun1.lee@samsung.com> 2012-10-23 12:05
* 1.0.110
- rebuild for build system problem
== jihoon80.song <jihoon80.song@samsung.com> 2012-10-18 16:36
* 1.0.109
- added install & remove script for macos
== jihoon80.song <jihoon80.song@samsung.com> 2012-10-18 10:23
